x.comfort Kundenservice-Bereich

Sie haben Fragen? Dann rufen Sie uns an unter: 0951 9335-300

Oder schreiben Sie uns doch unter: hotline.xcomfort@medatixx.de 

In Kürze erhalten Sie das nächste Quartals-Update für Ihre Praxissoftware – die x.comfort-Version 19.3. Bitte lesen Sie nachfolgend alles Wissenswerte zum neuen Update.

Hinweis: Bei Problemen mit dem Remote-Einlesen von Chipkarten Service Pack erforderlich

Wenn Sie mit der Version 19.2 Schwierigkeiten beim Remote-Einlesen elektronischer Gesundheitskarten hatten, erhielten Sie mit dem Service Pack 19.2 29.03.2019 eine Fehlerkorrektur. Ergänzend zu dieser Korrektur steht Ihnen im x.servicecenter das Service Pack 19.2 24.04.2019 zur Verfügung. Da es eine weitere, sehr wichtige Anpassung für das Remote-Einlesen von Chipkarten enthält, sollten Sie auch dieses zweite Service Pack unbedingt installieren.

Wann steht das Update zur Verfügung?

Das Update steht Ihnen ab 26.06.2019 (mittags) online zur Verfügung. Sie können es über das x.servicecenter oder unter Downloads wie gewohnt herunterladen und installieren.

Auf unserer neuen E-Learning-Plattform finden Sie bei Bedarf ein Video mit der Anleitung zum Download unserer Updates und Service Packs:

Was muss ich für die Abrechnung des 2. Quartals beachten?

Kassenabrechnung

Ihre Kassenabrechnung für das 2. Quartal können Sie mit der aktuellen Version 19.2, mit einem beliebigen Service Pack zur Version 19.2 oder mit der Version 19.3 Preview durchführen. Wie immer können Sie die Abrechnung aber auch mit der neuen Version 19.3 erstellen. Generell empfehlen wir Ihnen, bereits heute Probeabrechnungen für das 2. Quartal durchzuführen und die Fehlerlisten abzuarbeiten.

Was muss ich für die Update-Installation beachten?

Version 19.3 installieren, auch wenn die Version 19.3 Preview installiert ist

Wenn Sie mit der Version 19.3 Preview arbeiten, installieren Sie die Version 19.3 bitte ebenfalls. Erst die Version 19.3 enthält alle Neuerungen und Erweiterungen für das 3. Quartal 2019.

Was muss ich außerdem beachten?

Hausarzt- und Facharztverträge: HÄVG-Prüfmodul unter Windows Server 2008

Wenn Sie an Hausarzt- oder Facharztverträgen teilnehmen und daher das HÄVG-Prüfmodul einsetzen, beachten Sie bitte Folgendes: Laut Informationen der HÄVG ist das HÄVG-Prüfmodul für Q3/2019 auf dem Betriebssystem Windows Server 2008 (inkl. SP1 und SP2) nicht mehr lauffähig. Das Betriebssystem Windows Server 2008 R2 wird aber weiterhin unterstützt.

Sollten Sie das Betriebssystem Windows Server 2008 einsetzen, führen Sie die Abrechnung Ihrer Verträge mit dem letzten Quartals-Update, Version 19.2, durch. Für die Installation des Updates 19.3 und des HÄVG-Prüfmoduls für Q3/2019 muss entweder das HÄVG-Prüfmodul an einem Arbeitsplatz mit einem anderen Betriebssystem installiert oder Ihr Betriebssystem zwingend aktualisiert werden. Andernfalls können Sie in Ihrer Praxissoftware nicht mehr korrekt mit Ihren Verträgen arbeiten. Bitte wenden Sie sich dazu baldmöglichst an Ihren medatixx-Servicepartner.

HzV Deutsche Rentenversicherung Knappschaft-Bahn-See Baden-Württemberg

Die Versichertenteilnahme erfolgt ab 01.07.2019 für den HzV-Vertrag Deutsche Rentenversicherung Knappschaft-Bahn-See Baden-Württemberg per Online-Einschreibung (bisher offline). Mit der Version 19.3 stehen Ihnen die erforderlichen Funktionen automatisch und damit ggf. schon vor dem 01.07.2019 zur Verfügung, falls Sie das Update bereits vor dem 01.07.2019 installieren.

Da die Online-Einschreibung jedoch erst ab 01.07.2019 von der HÄVG freigegeben ist, können Teilnahmeerklärungen, die vor dem 01.07.2019 mit dem neuen Update erstellt werden, nicht versendet werden. Daher ist es erforderlich, die Teilnahmeerklärung bis einschließlich 30.06.2019 manuell auszustellen. Eine Anleitung dazu erhalten Sie im Updateschreiben zur Version 19.3.

Sofern es Ihnen möglich ist, empfehlen wir Ihnen, das Update gegen Ende des Quartals zu installieren. Damit umgehen Sie die manuelle Beantragung der Versichertenteilnahme.

Betriebssysteme Windows 7, Windows Server 2008 und SQL-Server-Versionen

Wir möchten Sie bereits heute darauf hinweisen, dass Microsoft die Weiterentwicklung und den Support für die Betriebssysteme Microsoft Windows 7, Windows Server 2008 bzw. Windows Server 2008 R2 zum 14.01.2020 und für den SQL Server 2008 bzw. SQL Server 2008 R2 zum 09.07.2019 einstellen wird. Daher werden diese Betriebssysteme bzw. SQL-Server-Versionen mittelfristig nicht mehr unterstützt und die Lauffähigkeit Ihrer Praxissoftware ist nicht mehr gewährleistet. Bitte setzen Sie sich mit Ihrem medatixx-Servicepartner in Verbindung, wenn Sie mit einem der Systeme arbeiten.

Welche Version ist Voraussetzung für das neue Update?

Voraussetzung zur Installation ist mindestens das letzte Quartals-Update, Version 19.2. Sollten Sie dieses noch nicht installiert haben, aktualisieren Sie Ihre Praxissoftware bitte erst auf die Version 19.2.

Welche neuen Funktionen erhalte ich mit der Version 19.3?

Ausführliche Informationen zu allen Änderungen im Update erhalten Sie wie gewohnt im Updateschreiben zur Version 19.3. Zudem informieren wir Sie über das Icon medatixx Praxis-Service, das Sie in Ihrer Praxissoftware über Dr. Doxx aufrufen können, regelmäßig über weitere wichtige Themen zu Ihrer Praxissoftware. Dort erhalten Sie z. B. tagesaktuell Informationen zu unseren Updates.

Auch mit diesem Update erhalten Sie wieder vielfältige Neuerungen und Erweiterungen für Ihre Praxissoftware. Einen Überblick sowie ausführliche Informationen dazu erhalten Sie im Updateschreiben zur Version 19.3. Bitte informieren Sie sich dort. Sie öffnen es, indem Sie im Hauptmenü von x.comfort auf Aktuelles Updateschreiben klicken.

Unser Service

Bei Fragen steht Ihnen unser Software-Support gerne zur Verfügung (Telefon: 0951 9335 300, E-Mail: hotline.xcomfortmedatixxde, Fax: 0951 9335 395).

Das Service Pack 19.2 05.04.2019 steht ab sofort online im x.servicecenter und im Bereich Downloads zur Verfügung. Im Folgenden erhalten Sie eine Übersicht über den Inhalt des Service Packs.

Installieren Sie dieses Service Pack in jedem Fall, wenn Sie an die Telematikinfrastruktur angebunden sind oder DMP-, Früherkennungs-Koloskopie- oder Hautkrebs-Screening-Dokumentationen erstellen. Installieren Sie das Service Pack außerdem, wenn Sie eine der folgenden Korrekturen benötigen. Lesen Sie bitte auch die Installationshinweise aufmerksam durch.

Tipp

Das vorliegende Service Pack enthält auch die Korrektur des Service Packs 19.2 29.03.2019. Wenn Sie diese Korrektur benötigen, können Sie einfach das aktuelle Service Pack installieren.

Inhalt des Service Packs

Elektronische Gesundheitskarten können wieder ohne Probleme eingelesen werden.

Wenn Sie an die Telematikinfrastruktur angebunden sind, erscheint mit dem Quartals-Update 19.2 unter bestimmten Umständen beim Start der Praxissoftware z. B. folgende Fehlermeldung:

Anschließend funktioniert das Einlesen von elektronischen Gesundheitskarten nicht mehr. Mit diesem Service Pack ist dieser Fehler behoben und elektronische Gesundheitskarten können wieder in gewohnter Weise eingelesen werden.

DMP- und Vorsorge-Abrechnungen werden wieder korrekt erstellt.

Erstellen Sie DMP-, Früherkennungs-Koloskopie- oder Hautkrebs-Screening-Dokumentationen? Wenn Sie mit dem Update 19.2 Dokumentationen abrechnen, wird die Abrechnung aufgrund eines Fehlers in der Abrechnungsdatei unter Umständen von den Datensammelstellen nicht angenommen. Mit Installation dieses Service Packs tritt dieser Fehler nicht mehr auf und DMP-Abrechnungen können ohne Probleme versendet werden.

Falls Sie bereits mit dem Update 19.2 Dokumentationen abgerechnet haben und Ihre Datensammelstelle die Abrechnung abgelehnt hat, stornieren Sie diese bitte wie gewohnt und rechnen Sie diese nach Installation des Service Packs erneut ab. Wenn Sie Ihre Dokumentationen noch mit der Version 19.1 abgerechnet haben, sind Sie von diesem Fehler nicht betroffen. Installieren Sie aber bitte baldmöglichst das Update 19.2 sowie das vorliegende Service Pack.

DMP-Dokumentationen können wieder abgerechnet werden.

Unter Umständen können DMP-Dokumentationen im aktuellen Quartals-Update 19.2 nicht abgerechnet werden. In der DMP-Abrechnung werden Ihre DMP-Dokumentationen im Bereich Keiner Sammelstelle zugeordnet angezeigt:

Mit Installation dieses Service Packs ist dieser Fehler behoben und Sie können Ihre DMP-Dokumentationen wieder in gewohnter Weise abrechnen.

Hinweis
Sollte dieser Fehler nach der Installation des Service Packs weiterhin auftreten, müssen Sie die Einstellungen Ihrer Datensammelstelle(n) einmalig zurücksetzen: Klicken Sie dazu in der DMP-Abrechnung auf die Schaltfläche Sammelstellen verwalten. Klicken Sie anschließend auf die Schaltfläche Zurücksetzen und in der nun folgenden Meldung auf die Schaltfläche Zurücksetzen. Bitte beachten Sie: Die Schaltfläche Zurücksetzen kann gegebenenfalls auch Löschen heißen.

Wenn Sie Ihre DMP-Abrechnung an mehrere Datensammelstellen versenden, führen Sie das Zurücksetzen bitte für alle Datensammelstellen aus, indem Sie diese nacheinander markieren und wie hier beschrieben zurücksetzen.

„Verordnung einer Krankenbeförderung“ (Muster 4) kann wieder korrekt erstellt werden.

Im Formular Verordnung einer Krankenbeförderung – dem Muster 4 – ist es mit dem aktuellen Update nicht möglich, zusätzlich zur Option Taxi / Mietwagen eine weitere Option anzukreuzen:

Außerdem tritt aktuell das Problem auf, dass beim Ausstellen des Formulars auf einem BG-Schein nicht die BG-Kasse, sondern die Krankenkasse des Patienten angezeigt wird. Mit Installation dieses Service Packs sind diese Probleme behoben und Sie können das Muster 4 wieder in gewohnter Weise ausstellen.

Weitere wichtige Information zum Muster 4

Zur Verordnung einer Krankenbeförderung, dem Muster 4, erreichen uns aktuell außerdem verstärkt Anfragen zum Ausdruck des Formulars. Für den Blankoformulardruck dieses Formulars ist gemäß Vorgabe der Kassenärztlichen Bundesvereinigung seit dem 01.04.2019 auch neu, dass die Vorder- und Rückseite des Formulars nebeneinander auf DIN-A4-Papier gedruckt werden und nicht mehr, wie bisher, als Vorder- und Rückseite eines DIN-A5-Papiers. Wenn Sie das Muster 4 als Blankoformular ausdrucken, erfolgt der Ausdruck daher ab sofort im A4-Schacht Ihres Druckers.

Sie erstellen das Muster 4 nicht über den Blankoformulardruck, sondern anhand der Formularvordrucke? In diesem Fall wird das Muster 4 weiterhin im gewohnten DIN-A5-Format ausgestellt.

Hinweise zur Installation

  • Die Installation nimmt nur wenige Minuten Anspruch.
  • Voraussetzung zur Installation ist die x.comfort-Version 19.2.
    Wenn Sie noch mit der Version 19.1 arbeiten, installieren Sie zuerst die Version 19.2 und aktualisieren Sie alle Arbeitsstationen, indem Sie dort x.comfort einmalig mit administrativer Berechti-gung starten (Klick mit rechter Maustaste auf das x.comfort-Symbol > Als Administrator aus-führen). Anschließend beenden Sie x.comfort an allen Arbeitsstationen und spielen Sie das Service Pack 19.2 05.04.2019 ein.
    Sie können das Service Pack natürlich auch installieren, wenn Sie bereits mit dem Service Pack 19.2 29.03.2019 arbeiten.
  • Zur Installation des Service Packs benötigen Sie Administratorenrechte. Außerdem sind bei diesem Service Pack einmalig für den ersten Start von x.comfort auch bei den Arbeitsstationen Administratorenrechte erforderlich.
  • Achten Sie bitte darauf, dass x.comfort an allen Arbeitsstationen vollständig beendet ist (auch bei Terminalservern).
  • Anschließend wird im Hauptmenü die Versionsnummer 19.2 05.04.2019 angezeigt.
  • Sollte die Installation nicht automatisch starten, können Sie diese über die Datei x.comfort_V19.2_05.04.2019.exe manuell starten. Sie finden diese Datei im Verzeichnis des Service Packs.
  • Bitte brechen Sie die Installation nicht ab.

Unser Service

Bei Fragen steht Ihnen unser Software-Support gerne zur Verfügung (Telefon: 0951 9335 300, E-Mail: hotline.xcomfortmedatixxde, Fax: 0951 9335 395).

Das Service Pack 19.2 29.03.2019 steht ab sofort online im x.servicecenter und im Bereich Downloads zur Verfügung.

Dieses Service Pack ist dringend relevant für Sie, wenn Sie mit einem Windows Terminal Server arbeiten und die elektronischen Gesundheitskarten Ihrer Patienten remote einlesen. Wenn Sie nicht sicher sind, ob dies in Ihrer Praxis der Fall ist, installieren Sie dieses Service Pack bitte in jedem Fall. Im Folgenden erhalten Sie alle Informationen zu diesem Service Pack. Lesen Sie bitte auch die Installationshinweise aufmerksam durch.

Inhalt des Service Packs

Mit dem Quartals-Update 19.2 funktioniert bei der oben genannten Konstellation das Einlesen von elektronischen Gesundheitskarten nicht. Der Einlesevorgang wird dann abgebrochen und es erscheint eine der beiden folgenden Fehlermeldungen:

oder

Mit dem Service Pack 19.2 29.03.2019 kann dies nicht mehr vorkommen und das Einlesen funktioniert wieder wie gewohnt. Wir empfehlen Ihnen daher dringend, es sofort nach der Installation des Quartals-Updates 19.2 einzuspielen.

Hinweise zur Installation

  • Die Installation nimmt nur wenige Minuten in Anspruch.
  • Voraussetzung zur Installation ist die x.comfort-Version 19.2.
    Wenn Sie noch mit der Version 19.1 arbeiten, installieren Sie zuerst die Version 19.2 und aktualisieren Sie alle Arbeitsstationen, indem Sie dort x.comfort einmalig mit administrativer Berechtigung starten (Klick mit rechter Maustaste auf das x.comfort-Symbol > Als Administrator ausführen). Anschließend beenden Sie x.comfort an allen Arbeitsstationen und spielen Sie das Service Pack 19.2 29.03.2019 ein.
  • Zur Installation des Service Packs benötigen Sie Administratorenrechte.
  • Das Service Pack muss nur an einer Arbeitsstation eingespielt werden. Achten Sie bitte darauf, dass x.comfort an allen Arbeitsstationen vollständig beendet ist (auch bei Terminalservern).
  • Anschließend wird im Hauptmenü die Versionsnummer 19.2 29.03.2019 angezeigt.
  • Sollte die Installation nicht automatisch starten, können Sie diese über die Datei x.comfort_19.2_29.03.2019.exe manuell starten. Sie finden diese Datei im Verzeichnis des Service Packs.
  • Bitte brechen Sie die Installation nicht ab.

Unser Service

Bei Fragen steht Ihnen unser Software-Support gerne zur Verfügung (Telefon: 0951 9335 300, E-Mail: hotline.xcomfortmedatixxde, Fax: 0951 9335 395).

Mit medatixx in die Telematikinfrastruktur

Ist Ihre Praxis fit für den Anschluss an die TI?

Beim TI-Fit-Check überprüfen unsere zertifizierten medatixx-Servicetechniker, ob vor Ort in Ihrer Praxis die IT-Rahmenbedingungen für den sicheren TI-Anschluss erfüllt sind.

zum TI-Fit-Check

medatixx-TI-Bundle

Das medatixx-TI-Bundle für x.comfort-Anwender beinhaltet alle Komponenten für die sichere Nutzung der TI in Ihrer Praxis: Die technische Start-Ausrüstung, deren Installation und Konfiguration, eine Einweisung in die Handhabung sowie die Leistungen für die Pflege und den laufenden Betrieb der TI-Komponenten.

zum Bestellformular

Lernen zu jeder Zeit an jedem Ort – mit E-Learning

Mit der E-Learning-Plattform ist ein modernes und bequemes Lernen über digitale Lernformate möglich.
Die Plattform der medatixx-akademie beinhaltet Videoclips, Podcasts und Webinare rund um Ihre Praxissoftware und zu anderen branchenbezogenen Themen.

Dort finden Sie als Anwender Softwaretutorials zur Vorstellung von Neuigkeiten des jeweils aktuellen Updates.
Zusätzlich helfen Tricks und Kniffe zu den Praxissoftwaresystemen und Zusatzlösungen, Feinheiten zu vermitteln.


E-Learning x.comfort